/*lesser than 1024px screens*/
@media only screen and (max-width: 1024px) {
    #mainSection {
        padding-left: 4.2rem !important;
    }

    .navbar-container {
        left: 4.2rem !important;
    }

    .sidebar {
        width: 4.2rem !important
    }

        .sidebar .subscriber-logo {
            padding: 0.5rem !important;
            height: fit-content !important;
        }

    .sidebar-toggle-btn {
        display: none !important;
    }

    .sidebar .menu_list {
        opacity: 0;
        display: none;
    }

    .sidebar #btnCollapse {
        display: none;
    }

    .sidebar #btnShow {
        display: block;
    }

    .sidecard-width {
        width: 90% !important;
    }

    .clinic-info-card {
        display: none;
    }

    .clinic-info-mobile{
        display: block !important;
    }

    .modal-xl {
        max-width: 1000px !important;
        margin: 1.725rem;
    }
}

/*lesser than 540px screens*/
@media only screen and (max-width: 540px) {
    .sidebar-toggle-btn.mobile-toggle {
        display: flex !important;
    }

    .sidebar {
        display: none !important;                                                             
        padding-top: 6.5rem !important;
    }

    #mainSection {
        padding-left: 0 !important;
    }

    .navbar-container {
        left: 0 !important;
    }

    .toggle {
        display: none !important;
    }

    .sidebar-toggle-btn {
        display: none !important;
    }

    .user-detail {
        display: none;
    }

    .login-content-area {
        width: 90% !important;
    }

    .login-copy-rights {
        justify-content: center !important;
    }

    .login-card {
        padding: 1.5rem 1rem;
    }
}


@media only screen and (min-width: 1604px) {
    .login-img-bg img {
        height: 760px !important;
    }
}

@media (max-width: 1200px) {
    .login-content-area.container {
        max-width: 100% !important;
        padding: 0 2rem !important;
    }
}

@media only screen and (max-width: 1101px) {
    .login-content{
        display: none !important;
    }

    .login-content-area.container{
        justify-content: center !important;
    }

        .login-content-area.container .login-card {
            background: #ffffffa3;
        }
}